Subject: Re: mount -b C: / breaks /etc/profile &friends
From: [email-masked] (Earnie Boyd)

11 Dec 1997 04:45:52 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

After mounting to text=binary you have to get rid of all \r in all 
scripts.  Use the following with caution (ie: only on scripts):

cp scriptfile /tmp/scriptfile
tr -d "\r" < /tmp/scriptfile > scriptfile

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 10 Dec 1997 19:34:47 -0400
>To: [email-masked]
>From: "Bruce S. Skinner" <[email-masked]>
>Subject: mount -b C: / breaks /etc/profile &friends
>
>I have been having troubling building the terminfo database required by
>ncurses and have been told I need to have disks mounted text=binary for 
it
>to work.  After I do "mount -b c: /" bash starts really having trouble.
>All the alias' defined in .bash_profile break and when I set PS1 the 
cursor
>goes back to the beginning of line after writing the bash prompt.  It
>appears that carriage returns are being read from the .bash_profile as 
data
>instead of indicating end of line.  Is there a fix for this? 
Environment is
>gnuwin32 b18.5 & WinNt4.0.
>
>regards :-)
>Bruce S.
>
>        Bruce S. Skinner                | [email-masked]
>DEFENCE RESEARCH ESTABLISHMENT ATLANTIC | [email-masked]
>Dartmouth, Nova Scotia, CANADA, B2Y 3Z7 | (902) 426-3100 x205 or 
538-1765
>"New opinions are always suspected, and usually opposed without any
>other reason but because they are not already common."    John Locke
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".